View Bug Details

IDProjectCategoryView StatusLast Update
0000819DCP-o-matic[All Projects] Featurespublic2016-07-04 14:05
ReporterCarstenAssigned Tocarl 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version2.7.0 
Target Version2.9.0Fixed in Version 
Summary0000819: Remove 'seconds' field from KDM time window entry field and KDM mail send formulation.
DescriptionThe 'seconds' entry field is not necessary and may lead to wrong entries or misinterpretation at the KDM email receiver side. I guess it's safe to just remove it and set it to 00 internally.

- Carsten
TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2016-05-24 22:45

administrator   ~0001255

This would need the wxTimePickerCtrl to be modified / reimplemented as it doesn't support hiding settings as it is is.

carl

2016-06-15 23:47

administrator   ~0001301

Fixed in 5b7c8b06f7d9ea910020b4620c234cf0dce95a66 (2.8.10).

Bug History

Date Modified Username Field Change
2016-03-11 20:55 Carsten New Bug
2016-03-12 01:20 carl Status new => acknowledged
2016-03-12 01:20 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-24 22:45 carl Note Added: 0001255
2016-05-24 22:45 carl Estimated work required Average => Small
2016-06-15 23:47 carl Note Added: 0001301
2016-06-15 23:47 carl Status acknowledged => resolved
2016-06-15 23:47 carl Resolution open => fixed
2016-06-15 23:47 carl Assigned To => carl